/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- CSS Reset for Tablet ----------*/
@media handheld, only screen and (max-width: 1140px){
#skin_wrapper { width:auto!important;}
#custom_wrapper, #custom-button { display:none; }
.icons_menu{ margin-right:16px; }
/*- menu style -*/
#standardMenu .rootMenu li a span, #megaMenu .root li a span{ font-size:13px; }

/*---------Rising Style---------------*/
.rising02_position{  left:1%; }
.rising03_position{  right:1%;}

}

@media handheld, only screen and (max-width: 1100px){
#standardMenu .rootMenu li a span, #megaMenu .root li a span{ padding:0 16px;}
}

@media handheld, only screen and (max-width: 1080px){
#standardMenu .rootMenu li a span, #megaMenu .root li a span{ padding:0 15px;}
}

@media handheld, only screen and (max-width: 1060px){
#standardMenu .rootMenu li a span, #megaMenu .root li a span{ padding:0 14px;}
}

@media handheld, only screen and (max-width: 1040px){
#standardMenu .rootMenu li a span, #megaMenu .root li a span{ padding:0 13px;}}

@media handheld, only screen and (max-width: 1040px){
#standardMenu .rootMenu >li a span {
  display: block;
  padding: 0 13px;
  height: 40px;
  line-height: 40px;
  color: #5da63e;
  white-space: nowrap;
  font-size: 26px!important;
  font-weight: 600;
  font-family: 'Lato', sans-serif;
  text-transform: none;
}

.blackboard-with-fern {
  background-position: 135%!important;

}
.sign1 {
  position: absolute;
  top: -3px;
  right: 225px;
}
.menu_box {
  width: 100%;
  padding: 15px 5px;
  margin: 0px auto;
  padding-left: 10px!important;
}
.Tag {
  margin-left: -3px;

  float: left;

}
.footermap {
  width: 33%;
  position: absolute;
  z-index: 9;
  bottom: -28px;
  left: 357px;
}
.ub4 {
  width: 72%!important;
}
.ub1 {
  width: 88%!important;
}
 .ub5 {
  width: 26%!important;
}
 .ub5 {
  width: 26%!important;
}
.ub3 {
  width: 74%;
}
}

@media handheld, only screen and (max-width: 1020px){
#standardMenu .rootMenu li a span, #megaMenu .root li a span{ padding:0 12px;}


}

@media handheld, only screen and (max-width: 1000px){
#standardMenu .rootMenu li a span, #megaMenu .root li a span{ font-size:13px;}
.rolling_comments ul li{ height:230px}

}

@media handheld, only screen and (max-width: 980px){
#standardMenu .rootMenu li a span, #megaMenu .root li a span{ padding:0 11px;}
}

@media handheld, only screen and (max-width: 960px){
#standardMenu .rootMenu li a span, #megaMenu .root li a span{ padding:0 10px;}

/*--------- Quovolve Style ----------*/
.quovolve01_style .quovolve-box ul li .quovolve-box_text h3 {  color:#fff; padding-left:0; width:100%; padding:10px 0; }
.quovolve01_style .quovolve-box .quovolve-nav .nav-numbers { height: 6px;margin:0; min-width:30px; position: absolute;top:-10px; left:20px; z-index:1; }

/*---------Rising Style---------------*/
.rising02_position{  left:0; }
.rising03_position{  right:0;}
}

@media handheld, only screen and (max-width: 940px){
#standardMenu .rootMenu li a span, #megaMenu .root li a span{ padding:0 9px;}
}

@media handheld, only screen and (max-width: 920px){
#standardMenu .rootMenu li a span, #megaMenu .root li a span{ font-size:12px;}
}

@media handheld, only screen and (max-width: 880px){
.site_logo img { max-width:150px;}
/*---------Rising Style---------------*/
.rising02_position{ display:none; }
.rising03_position{ display:none;}
}

@media handheld, only screen and (max-width: 770px){
#standardMenu .rootMenu li a span, #megaMenu .root li a span{ font-size:19px!important;}
.ub2 {
  padding: 0px 3px;
  width: 16%;
}
.ub3 {
  width: 66%;
}
.ub1 {
  width: 76%!important;
}
.ub5 {
  width: 28%!important;
  margin-left: -31px;
}
.ub4 {
  width: 57%!important;
}
.ytbg {
   padding: 104px 17px 17px 17px;
  background-position: 104% 0%;
}
.blackboard-with-fern {
  background-position: 104%!important;
}
.sign1 {
  position: absolute;
  top: -3px;
  right: 120px!important;
}
.quote {
  background: url(/portals/140/gfm/testicon.png) no-repeat;
  position: relative;
  height: 50px;
  left: 353px!important;
  width: 200px;
}
.quovolve02_style{
  height: 495px;
}
.borderleft {
  padding: 0px 5px!important;
}
.footertext {
 margin-bottom: 20px!important; 
}
}